Kubernetes à 1.1-1.14/1.15.9/1.16.6/1.17.2 kube-apiserver dénie de service

entréeeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Prix Actuel (≈)
CTI Interest Score
5.1$0-$5k0.00

Une vulnérabilité qui a été classée problématique a été trouvée dans Kubernetes à 1.1-1.14/1.15.9/1.16.6/1.17.2 (Virtualization Software). Affecté est une fonction inconnue du composant kube-apiserver. La manipulation avec une valeur d'entrée inconnue mène à une vulnérabilité de classe dénie de service.

La vulnerabilité a été publié en 01/04/2020 (non défini). Cette vulnérabilité est connue comme CVE-2019-11254. Il est possible de lancer l'attaque à distance. Une seule session d'authentification est requise pour l'exploitation. Les détails techniques sont inconnus et un exploit n'est pas disponible.

Mettre à jour à la version 1.15.10, 1.16.7 ou 1.17.3 élimine cette vulnérabilité.

Produitinfoedit

Taper

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 5.4
VulDB Meta Temp Score: 5.1

VulDB Base Score: 4.3
VulDB Temp Score: 4.1
VulDB Vector: 🔍
VulDB Fiabilité: 🔍

NVD Base Score: 6.5
NVD Vector: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Fiabilité: 🔍

Exploitinginfoedit

Classe: Dénie de service
CWE: CWE-1050
ATT&CK: Inconnue

Localement: Non
Remote: Oui

Disponibilité: 🔍
Status: Non défini

Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayunlockunlockunlockunlock
Aujourd'huiunlockunlockunlockunlock

Threat Intelligenceinfoedit

Menace: 🔍
Les adversaires: 🔍
Géopolitique: 🔍
Économie: 🔍
Prédictions: 🔍
Contre-mesures: 🔍

Contre-mesuresinfoedit

Recommandé: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: Kubernetes 1.15.10/1.16.7/1.17.3

Chronologieinfoedit

17/04/2019 🔍
01/04/2020 +350 jours 🔍
02/04/2020 +1 jours 🔍
06/10/2020 +187 jours 🔍

Sourcesinfoedit

Status: Non défini
Confirmation: 🔍

CVE: CVE-2019-11254 (🔍)

Entréeinfoedit

Établi: 02/04/2020 12:56
Mise à jour: 06/10/2020 18:50
Changements: (1) advisory_confirm_url
Compléter: 🔍

commentaires

Aucun commentaire pour l'instant. Veuillez vous connecter pour commenter.

Do you know our Splunk app?

Download it now for free!